class CreateShixunReviews < ActiveRecord::Migration[5.2]
  def change
    create_table :shixun_reviews do |t|
      t.references :user
      t.references :shixun
      t.string :evaluate_content
      t.integer :status
      t.string :review_type
      t.timestamps
    end
  end
end
